Available Software

Requesting new software

If you want to use software that is not currently installed, then you can either install it yourself by following the instructions on this page or our support pages, or contact PDC support.

Building/Using instructions marked by a * marks that the documentation is extracted, and should be compatible, with an earlier version. Do take into account that in these cases the version numbers of modules etc need to be changed.

Sort by: Alphabet, Category

Software
General information
Cluster
Version
How to use
Version
Building instructions
Dardel
9.4.1
Dardel
2019
2021
Dardel
18
22
18
22

Dardel-GPU
22
22
Dardel
21.2
Dardel
21.2
Dardel
3.21.2
Dardel
3.0.23
3.0.25
3.1.8
CVS
Dardel
1.11.23
Dardel
1.23.1
Dardel
5.6
6.0
Dardel
4.6-cpeGNU
Dardel
2021.05.002
2021.11.001
Dardel
4.4.2
Elk
Dardel
7.2.42
Dardel
4.1.4
Dardel
2019.1.0
Dardel
4.3.3
5.0.1
Dardel
MaX6.0
Dardel
4.65
5.0-update
Dardel

Dardel-GPU
GTS
Dardel
0.7.6
Dardel
9.55.0
Dardel
7.1.0-32
Dardel
Dardel
1.6.3
1.7.2
Dardel
Dardel
9.2
13.0
Dardel
Dardel
Dardel
5.1.6
Dardel
1.16.2
Dardel
5.1.0
Dardel
5.4.0
Dardel
2.14
Dardel
7.0.2
Dardel
Dardel
11.4
Dardel
6
7
9
2012
2106
Dardel
4.0.3
Dardel
5.9.1
5.11.1
Dardel
1.13.0
Dardel
6.7
6.7-openblas
7.1
R
Dardel
4.1.1.1
4.1.2
Dardel
Dardel
3.8.0
Dardel
2.6
2.6
Dardel
7.0
7.0
Dardel
1.16.0
1.16.1
1.16.3
Dardel
17-04-007
17-06-008
18-02-008
Dardel
Dardel
TF_v2.7_ZenDNN_v3.2_Python_v3.8
Dardel
Dardel
Dardel
6.0
6.0
Dardel
1.0rc3
Dardel
3.1.4
3.2.2
3.3.3
Dardel
Dardel
21.1
Dardel
1.75.0
1.77.0
cdo
Dardel
1.9.19
Dardel
Dardel
3.3.0
Dardel
0.9.5
Dardel
3.3.9
Dardel
4.0.4-cpeGNU
Dardel
2021R2
Dardel
25.1.3
37.1.0
gmp
Dardel
6.2.1-cpeGNU-21.11
Dardel
5.2.8
5.4.2
Dardel
gsl
Dardel
2.7
2.7
Dardel
2.6.0
Dardel
2012.8.1
Dardel
13.0.0
13.0.1
Dardel
r2020b
r2021b
r2022b
r2023a
Dardel
4.1.0-cpeGNU-21.11
Dardel
3.1.3
3.1.4
Dardel
5.8
5.8
Dardel
Dardel
1.8.8
Dardel
4.4.1
Dardel
1.8c
Dardel
2.7.2
2.8.0
Dardel
3.8.17
Dardel
4.8.0
Dardel
3.10.0
Dardel
2.10
Dardel
2.6
3.2a
3.3